# Uses of Class
org.codehaus.janino.SimpleCompiler

Packages that use SimpleCompiler
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of SimpleCompiler in org.codehaus.janino

Methods in org.codehaus.janino that return SimpleCompiler
Modifier and Type
Method
Description
`SimpleCompiler`
SimpleCompiler.`options(EnumSet<JaninoOption> options)`
Sets the options for all future compilations.